### Method

# Gtk ListView get_factory

#### Declaration [src]

    GtkListItemFactory*
    gtk_list_view_get_factory (
      GtkListView* self
    )

#### Description [src]

Gets the factory that’s currently used to populate list items.

Gets property | `Gtk.ListView:factory`

#### Return value

Type: `GtkListItemFactory`

The factory in use.

The returned data is owned by the instance.
The return value can be `NULL`.